.we-help-you-agenda-section {
  background: url(../../../../content/dam/icex-invest/img/layouts/we-help-you/fondo-agenda.jpg) no-repeat;
  background-size: cover;
}
.we-help-you-agenda-section .we-help-you-agenda-more-info {
  color: #fff !important;
  padding-top: 90px;
  padding-bottom: 90px;
}
@media (max-width: 570px) {
  .we-help-you-agenda-section .we-help-you-agenda-more-info {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
.we-help-you-agenda-section .we-help-you-agenda-more-info .we-help-you-agenda-solarized-bg {
  background: linear-gradient(145deg, #fbaa1b, #d5190e 300px);
  width: 35%;
}
@media (max-width: 1240px) {
  .we-help-you-agenda-section .we-help-you-agenda-more-info .we-help-you-agenda-solarized-bg {
    order: 2;
  }
}
.we-help-you-agenda-section .we-help-you-agenda-more-info .we-help-you-agenda-solarized-bg p {
  color: #fff;
}
.we-help-you-agenda-section .we-help-you-agenda-more-info .secondary-color-alpha-bg {
  width: 25%;
}
@media (max-width: 1240px) {
  .we-help-you-agenda-section .we-help-you-agenda-more-info .secondary-color-alpha-bg {
    order: 3;
  }
}
.we-help-you-agenda-section .we-help-you-agenda-more-info .secondary-color-alpha-bg + div {
  width: 40%;
}
@media (max-width: 1240px) {
  .we-help-you-agenda-section .we-help-you-agenda-more-info .secondary-color-alpha-bg + div {
    order: 1;
  }
}
.we-help-you-agenda-section .we-help-you-agenda-more-info p {
  font-size: 18px;
}
.we-help-you-agenda-section .we-help-you-agenda-more-info h4 p {
  font-size: 32px;
  line-height: 32px;
  margin-bottom: 20px;
}
.we-help-you-agenda-section .we-help-you-agenda-more-info .we-help-you-agenda-more-info-bg {
  background: url(../../../../content/dam/icex-invest/img/layouts/we-help-you/fondo-we-help-you-more-info.jpg) no-repeat center right;
  background-size: cover;
  padding-bottom: 0;
}
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: ac tive) {
  .we-help-you-agenda-section .we-help-you-agenda-more-info .we-help-you-agenda-more-info-bg {
    width: 100%;
  }
}
.we-help-you-agenda-section .we-help-you-agenda-more-info .we-help-you-agenda-more-info-bg div {
  padding: 80px 70px;
  padding-right: 61px;
}
@media (max-width: 1440px) {
  .we-help-you-agenda-section .we-help-you-agenda-more-info .we-help-you-agenda-more-info-bg div {
    padding: 60px 50px;
  }
}
@media (max-width: 1240px) {
  .we-help-you-agenda-section .we-help-you-agenda-more-info .we-help-you-agenda-more-info-bg div {
    padding: 40px 30px;
    flex-basis: 100%;
  }
}
.we-help-you-agenda-section .we-help-you-agenda-main-row {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0 70px;
  padding-bottom: 60px;
}
@media (max-width: 1240px) {
  .we-help-you-agenda-section .we-help-you-agenda-main-row {
    padding: 0 40px;
    padding-bottom: 30px;
  }
}
@media (max-width: 570px) {
  .we-help-you-agenda-section .we-help-you-agenda-main-row {
    padding: 40px 30px;
    flex-basis: 100%;
  }
}
.we-help-you-agenda-section .we-help-you-agenda-main-row .we-help-you-agenda-main-title {
  color: #D5190E;
  font-size: 50px;
  font-weight: 300;
  margin: 20px 0;
}
@media (max-width: 570px) {
  .we-help-you-agenda-section .we-help-you-agenda-main-row .we-help-you-agenda-main-title {
    font-size: 44px;
    line-height: 46px;
  }
}
.we-help-you-agenda-section .we-help-you-agenda-main-row .we-help-you-agenda-main-title strong {
  color: #000000;
}
.we-help-you-agenda-section .we-help-you-agenda-row {
  min-height: 550px;
}
@media (max-width: 1440px) {
  .we-help-you-agenda-section .we-help-you-agenda-row {
    min-height: 350px;
  }
}
